Registri_Pasien_Multi_Drug/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('pasien/', include('pasien.urls', namespace="pasien")),
    path('', include('dashboard.urls', namespace="dashboard")),
]

pasien/urls.py
from django.urls import path
from . import views

app_name = 'pasien'

urlpatterns = [

    path('', views.list_view, name='index'),
    path('forms/', views.forms, name='form_pasien'),
    path('delete/<int:nomor>', views.delete_pasien, name='delete_pasien'),
    path('edit/<int:nomor>', views.edit_pasien, name='edit_pasien'),
    # path('import/', views.import_file, name='import'),
    path('export/', views.download, name='export'),
    path('login/', views.loginAdmin, name='login'),
    path('logout/', views.logoutAdmin, name='logout'),
]

templates/base.html
{% load static %}

<!DOCTYPE html>

<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		
		<!-- Bootstrap CSS -->
		{% include "snippets/bootstrap-css.html" %}
		
		<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

		<!-- Block Meta -->
		{% block meta %} {% endblock meta %}
	</head>

  
  <body style="background-color: #b3e8ff;">
		<!-- Navbar -->
		{% include "navbar.html" %}

		<!-- Block Content -->
		{% block content %} {% endblock content %}
	</body>

	<!-- Bootstrap JS -->
	{% include "snippets/bootstrap-js.html" %}

	<!-- jQuery -->
	{% include "snippets/jquery.html" %}

	<!-- Block Script -->
	{% block script %}{% endblock script %}
</html>

templates/navbar.html
<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-4">
	<div class="container">
		<a class="navbar-brand" href="{% url 'dashboard:index' %}"
			>MDR-TBC Registry</a
		>
		<button
			class="navbar-toggler"
			type="button"
			data-bs-toggle="collapse"
			data-bs-target="#navbarNav"
			aria-controls="navbarNav"
			aria-expanded="false"
			aria-label="Toggle navigation"
		>
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ms-auto">
				<li class="nav-item">
					<a class="nav-link" href="{% url 'dashboard:index' %}">Dashboard</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'pasien:index' %}">List Pasien</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'pasien:form_pasien' %}"
						>Register Pasien</a
					>
				</li>

				{% if user.is_authenticated %}
				<li class="nav-item">
					<a
						type="button"
						class="btn btn-primary ms-3"
						href="{% url 'pasien:logout' %}"
						>Logout</a
					>
				</li>
				{% endif %}
			</ul>
		</div>
	</div>
</nav>